# package-names-and-ansi-pathname
# unset_default_system_p
# build-asq-with-CFLAGS
# CPPFLAGS
lintian1
CFLAGS_et_al_propagation
# lintian2
# autoupdate
# autoupdate1
# autoupdate2
# autoupdate3
# strcpy_fortify_bug_workaround
unset_default_system_p_1
